1

A new vulnerability affect all Linux disro - How can I check if my OS (elementary OS) is affected by this so called "VPN-tunneled TCP connections." Further: How can I turn ON Reverse Path Forwarding as one of the possible mitigation solution to avoid being hihjack?

0

Elementary OS actual : Hera 5.1 is based on Ubutnu 18.04.

I think you talked about the vulnerability CVE-2019-14899.

after some research the vulnerability does not affect the version of Ubuntu released before version 19.10, you have more information here :

https://securityaffairs.co/wordpress/94764/hacking/cve-2019-14899-vpn-flaw.html

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.